form {margin:0;}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }

.clearfix {
    display: inline-block;
	}

html[xmlns] .clearfix {
    display: block; }

* html .clearfix {
    height: 1%; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.tx {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}
.tx a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}
.tx a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}

.tx_bold {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}
.tx_bold a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}
.tx_bold a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}

.user_tx_bold {
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}
.user_tx_bold a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}
.user_tx_bold a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}

.user_tx {
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}
.user_tx a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}
.user_tx a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}

.user_tx_11 {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}
.user_tx_11 a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}
.user_tx_11 a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none;
}

.modul_baslik_tx {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #FFFFFF;	text-decoration: none;
}
.modul_baslik_tx a{
	color: #FFFFFF;	text-decoration: none;
}
.modul_baslik_tx a:hover{
	color: #FFFFFF;	text-decoration: none;
}

.hbr_baslik {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}
.hbr_baslik a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}
.hbr_baslik a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
}

.hbr_tx {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #999999;	text-decoration: none;
}
.hbr_tx a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #999999;	text-decoration: none;
}
.hbr_tx a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #999999;	text-decoration: none;
}

.hbr_devami {
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	color: #cc0000;	text-decoration: none;
}
.hbr_devami a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	color: #cc0000;	text-decoration: none;
}
.hbr_devami a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	color: #cc0000;	text-decoration: none;
}

.modul_baslik_tumu {
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	color: #666666;	text-decoration: none;
}
.modul_baslik_tumu a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	color: #666666;	text-decoration: none;
}
.modul_baslik_tumu a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	color: #666666;	text-decoration: none;
}


.kategori_tx {
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none;
	background: URL(timage/kategori_icon.jpg) no-repeat left; padding-left:20px;
}
.kategori_tx a{
	color: #333333;	text-decoration: none;
}
.kategori_tx a:hover{
	color: #333333;	text-decoration: none;
}

.kategori_kirmizi {
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #cc0000;	text-decoration: none;
	background: URL(timage/kategori_icon.jpg) no-repeat left; padding-left:20px;
}
.kategori_kirmizi a{
	color: #cc0000;	text-decoration: none;
}
.kategori_kirmizi a:hover{
	color: #cc0000;	text-decoration: none;
}

.kategori_alt_gri {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #004f6e;	text-decoration: none;
	padding-left:25px;
}
.kategori_alt_gri a{
	color: #004f6e;	text-decoration: none;
}
.kategori_alt_gri a:hover{
	color: #004f6e;	text-decoration: none;
}

.kategori_alt_koyugri {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #666666;	text-decoration: none;
	padding-left:30px;
}
.kategori_alt_koyugri a{
	color: #666666;	text-decoration: none;
}
.kategori_alt_koyugri a:hover{
	color: #666666;	text-decoration: none;
}

.footer_tx {
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;
}
.footer_tx a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;
}
.footer_tx a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;
}
.menu_tx{
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;
}
.menu_tx a{
	color: #FFFFFF;	text-decoration: none;
}
.menu_tx a:hover{
	color: #FFFFFF;	text-decoration: none;
}

a.aracIpucu{position: relative;}
a.aracIpucu span {display: none;}
a.aracIpucu:hover span {display:block;position:absolute;top:25px;left:-5px;width:200px;padding:2px 6px;border:1px solid #963;background-color:#FF6;color:#000;}
a.aracIpucu:hover {font-size: 100%; /* IE5.x/Win duzeltmek icin */}
a.aracIpucu:hover span em {position:absolute;left:20px;top:-6px;width:11px;height:6px;background:#fff url(timage/yukariok.gif) 0 0;display:block;font-size:1px;}

.takvimHafta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fe0406;
	text-decoration: none;
	background-color: #F1F1F1;
	cursor:hand;
}
.takvimHafta a{color: #fe0406; text-decoration: none;}
.takvimHafta a:hover{color: #fe0406; text-decoration: none;}

.takvimHaftaDolu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #badb99;
	cursor:hand;
}
.takvimHaftaDolu a{color: #0099FF; text-decoration: none;}
.takvimHaftaDolu a:hover{color: #0099FF; text-decoration: none;}

.takvimHaftaOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
	background-color: #E1E1E1;
	cursor:hand;
}
.takvimHaftaOver a{color: #0099FF; text-decoration: none;}
.takvimHaftaOver a:hover{color: #0099FF; text-decoration: none;}
#takvimAB {
	border:1px solid #dcdcdc;
	background:#dcdcdc;
}
#takvimAB caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
	text-align:left;
}
#takvimAB caption a{
	color: #0099FF;
	text-decoration: none;
}
.takvimSayfala {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fe0406;
	text-decoration: none;
	padding:3px;
}
.takvimSayfala a{color: #fe0406; text-decoration: none;}
.takvimSayfala a:hover{color: #000000; text-decoration: none;}

.takvimSayfalaAkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
.takvimSayfalaAkt a{color: #000000; text-decoration: none;}
.takvimSayfalaAkt a:hover{color: #fe0406; text-decoration: none;}

#takvimDetay caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align:left;
}
#takvimDetay caption a{
	color: #000000;
	text-decoration: none;
}
.ajandaTab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #Fe0406;
	text-decoration: none;
	padding:3px;
	background-color:#DCDCDC;
}
.ajandaTab a{color: #Fe0406; text-decoration: none;}
.ajandaTab a:hover{color: #000000; text-decoration: none;}
.ajandaTabAkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px;
	background-color:#Fe0406;
}
.ajandaTabAkt a{color: #FFFFFF; text-decoration: none;}
.ajandaTabAkt a:hover{color: #000000; text-decoration: none;}

.ajandaDetay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:3px;
	background-color:#E1E1E1;
	border:1px solid #dcdcdc;
	height:400px;
}
.ajandaDetay a{color: #000000; text-decoration: none;}
.ajandaDetay a:hover{color: #000000; text-decoration: none;}
.hes_textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:3px;
	background-color:#E1E1E1;
	border:1px solid #dcdcdc;
	text-align:center;
}
.hes_buton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:3px;
	background-color:#E1E1E1;
	border:1px solid #dcdcdc;
}

#hesaplayici caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fe0406;
	text-decoration: none;
	text-align:left;
}

.hes_txBeyazB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px;
	height: 30px;
}
.hes_txB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
.hes_tx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
.hes_tx b{
	color: #FE0406;
}
.hes_txSonuc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #fe0406;
	text-decoration: none;
	padding:3px;
	background-color:#F1F1F1;
	border:1px solid #F5F5F5;
}

.divAnaKat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background: #FFFFFF url(timage/baslik_alt_kategori.jpg) no-repeat top left;
	padding:8px 0 0 0;
	width:282px;
	margin:10px;
	position: absolute;
	z-index:0;
}
.divAnaKat div{
	border:1px solid #e0e0e0; border-top:none;
	padding:10px;
	VERTICAL-ALIGN: middle;
	OVERFLOW: hidden;
	HEIGHT: 126px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.divAnaKat div a{
	color: #333333;
	text-decoration: none;
}

.divAnaKatAkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background: #FFFFFF url(timage/baslik_alt_kategori.jpg) no-repeat top left;
	padding:8px 0 0 0;
	width:282px;
	margin:10px;
	position: absolute;
	z-index:1500;
	vertical-align:top;
}
.divAnaKatAkt div{
	border:1px solid #e0e0e0; border-top:none;
	padding:10px;
	VERTICAL-ALIGN: middle;
	OVERFLOW: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.divAnaKatAkt div a{
	color: #333333;
	text-decoration: none;
}

#asi_takvim {
	background-color: #E1E1E1;
	border:1px solid #F1F1F1;
}
#asi_takvim caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FE0406;
	text-decoration: none;
	text-align:left;
}
.asi_baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.asi_baslik a{
	color: #000000;
	text-decoration: none;
}
.asi_baslik a:hover{
	color: #000000;
	text-decoration: underline;
}
.asi_listeB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	background-color:#F5F5F5;
	height: 25px;
}
.asi_liste {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	cursor:hand;
}
.asi_listeAkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: centerye;
	background-color:#fe0406;
	cursor:hand;
}
#divAjandaAsi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: centerye;
	background-color:#ececec;
	border: 1px solid #fe0406;
	display:none;
	padding:2px;

	width:340px;
	height:200px;
	left:50%;
	margin-left:-170px;
	#position: relative;
	#top: -50%;
}

.ulAsiNot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

.hes_buton_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding:3px;
	background-color:#E1E1E1;
	border:1px solid #dcdcdc;
	text-align:left;
	width:95%;
}

.hes_buton_ok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #58c919;
	text-align:left;
	text-decoration: none;
	padding:3px 3px 3px 27px;
	background: #FFFFFF URL(timage/kaydet_icon.png) no-repeat 2px middle;
	border:1px solid #dcdcdc;
	width:90px;
	cursor:hand;
}

.hes_buton_kapat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	text-align:left;
	text-decoration: none;
	padding:3px 3px 3px 27px;
	background: #FFFFFF URL(timage/kapat_icon.png) no-repeat 2px middle;
	border:1px solid #dcdcdc;
	width:80px;
	cursor:hand;
}
.nobetciEczaneB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fe0406;
	text-decoration: none;
}
.nobetciEczaneS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fe0406;
	background-color: #dcdcdc;
	text-decoration: none;
	height:35px;
	text-align:center;
}
.nobetciEczaneS a{
	color: #fe0406;
	text-decoration: none;
	display:block;
	width:100%;
	height:35px;
	padding-top:7px;
}
.nobetciEczaneS a:hover{
	color: #fe0406;
	text-decoration: none;
	background-color: #F1F1F1;
}
.saglikTakvimiCocuk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border:1px solid #CECECE;
}
.saglikTakvimiCocuk caption{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #fe0406;
	padding:5px;
	text-align:left;
}
.saglikTakvimiCocuk td{
	padding:1px;
	background-color: #CECECE;
}
.saglikTakvimiCocuk a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	padding:5px 0 5px 45px;
	text-align:left;
	display:block;
	border:1px solid #F1F1F1;
	background: URL(timage/aile_icon.png) no-repeat 5px middle;
}
.saglikTakvimiCocuk a:hover{
	color: #fe0406;
	text-decoration: none;
	background-color: #F1F1F1;
	border:1px solid #CECECE;
}
.saglikTakvimiCocuk #cocukAktif{
	color: #FFFFFF;
	text-decoration: none;
	border:1px solid #CECECE;
	background-color:#cc0000;
}
.saglikTakvimiCocuk #cocukAktif:hover{
	color: #CC0000;
	text-decoration: none;
	background-color:#DCDCDC;
	border:1px solid #fe0406;
}

.saglikTakvimi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border-collapse: collapse;
}
.saglikTakvimi th{
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#fe0406;
	padding:2px;
	text-align: center;
}
.saglikTakvimi td{
	border:1px solid #CECECE;
	padding-left: 1px;
}
.saglikTakvimi input.metinAlani{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	background-color:#DCDCDC;
	width:90%;
	border:1px solid #CECECE;
}
.saglikTakvimi input.metinAlaniY{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	background-color:#DCDCDC;
	width:90%;
	border:1px solid #fe0406;
}
.saglikTakvimi input.secimAlani{
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	background-color:#DCDCDC;
	border:1px solid #CECECE;
}
.saglikTakvimi input.buton{
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
	background-color:#FE0406;
	border:1px solid #DCDCDC;
}

.eczaneBasvuru{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border-collapse: collapse;
}
.eczaneBasvuru caption{
	padding:10px;
	font-size: 16px;
	font-weight: bold;
	color: #FE0406;
	text-decoration: none;
	text-align:center;
}
.eczaneBasvuru td{
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align:left;
	height:25px;
	vertical-align:top;
	padding:3px;
}
.eczaneBasvuru textarea.metinAlani,input.metinAlani{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	background-color:#DEDEDE;
	width:98%;
	border:1px solid #999999;
}
.eczaneBasvuru input.dugme{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color:#DEDEDE;
	border:1px solid #666666;
}

.eczaneler{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border-collapse: collapse;
}
.eczanelerCap{
	font-family: Arial, Helvetica, sans-serif;
	padding:10px;
	font-size: 16px;
	font-weight: bold;
	color: #FE0406;
	text-decoration: none;
	text-align:center;
}
.eczaneler img {
	border:3px solid #FE0406;
}
.eczaneler span.adi {
	font-size: 12px;
	font-weight: bold;
	color: #FE0406;
}
.eczaneler span.eczaci {
	font-size: 12px;
	font-weight: bold;
	color: #FE0406;
}
.eczaneler td {
	padding:5px 2px;
}
.eczanelerLink{
	font-family: Arial, Helvetica, sans-serif;
	padding:10px;
	font-size: 16px;
	font-weight: bold;
	color: #FE0406;
	text-decoration: none;
	text-align:center;
}

.hesAsiTakvimi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border:1px solid #E1E1E1;
}
.hesAsiTakvimi td{
	height:30px;
	padding:3px;
	border-bottom:1px solid #E1E1E1;
}
.hesAsiTakvimi td p{
	font-size: 12px;
	color: #EF0406;
	background-color:#F1F1F1;
	padding:5px;
}
.hesAsiTakvimi td.deger{
	font-size: 12px;
	text-align:left;
	border:2px solid blue;
	background-color:#F1F1f1;
}
.hesAsiTakvimi td.deger span{
	font-size: 12px;
	color: blue;
}
.hesAsiTakvimi td.sabit{
	font-size: 12px;
	text-align:left;
	border:2px solid #EF0406;
	background-color:#F1F1f1;
}
.txAsiDoz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	border:1px solid #D40006;
	background-color:#EF0406;
}

.uzmanaSorun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
	text-decoration: none;
	text-align:left;
	border:1px solid #E1E1E1;
}
.uzmanaSorun td{
	padding:5px;
}
.uzmanaSorun td a{
	font-size: 11px;
	color: #fe0406;
	text-decoration: none;
}
.uzmanaSorun h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fe0406;
	margin: 0;
	padding:0;
}
.uzmanaSorunForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border:1px solid #E1E1E1;
	margin-top:20px;
}
.uzmanaSorunForm caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	background:#CC0000;
	padding:5px;
}
.uzmanaSorunForm td{
	padding:1px;
	vertical-align:top;
}
.uzmanaSorunForm input.metinGirdi{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	background-color:#DCDCDC;
	width:98%;
	border:1px solid #CECECE;
}
.uzmanaSorunForm textarea{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	background-color:#DCDCDC;
	width:98%;
	border:1px solid #CECECE;
}
.uzmanaSorunForm input.buton{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
	background: #cc0000;
	border:1px solid #cc0000;
}
.uzmanGidis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	padding:2px;
}
.uzmanGidis h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-align:left;
	margin:0;
}
.uzmanGidis img{
	border:2px solid #666666;
}
.uzmanGidis a{
	color:#333333;
	text-decoration: none;
}
.uyariText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.uyeriUyeGiris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D40006;
	text-decoration: none;
	text-align: center;
}
.uyeriUyeGiris a{
	color: #D40006;
	text-decoration: none;
}
.uyeriUyeGiris a:hover{
	color: #CC0000;
	text-decoration: none;
}
.arama_kutusu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:left;
	background-color:#FFFFFF;
	border:1px solid #CC0000;
}
.arama {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	border:1px solid #E1E1E1;
}
.arama caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	background:#CC0000;
	padding:5px;
}
.arama td{
	color: #333333;
	padding:3px;
	border-bottom:1px solid #F1F1F1;
}
.arama td a{
	padding-left:10px;
	color: #666666;
	text-decoration: none;
}
.arama td a:hover{
	padding-left:12px;
	color: #CC0000;
	text-decoration: none;
}
.yapim_asamasi{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align:left;
	padding:40px 5px 5px 5px;
}
.divPaylas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	width:990px;
	text-align: center;
	padding:3px;
}
.divPaylas a{
	color: #999999;
	text-decoration: none;
}
.divPaylas a:hover{
	color: #FF0000;
	text-decoration: none;
}
.siteUyariNotu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width:990px;
	text-align: justify;
	padding:3px;
}

/*STANDART*/
.M_modul_text { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; }
.M_modul_text a { color: #000000; text-decoration: none; }
.M_modul_text a:hover { color: #000000; text-decoration: underline; }
.M_orta_cerceve { border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; padding: 5px 0 0 5px; }
.M_AnaHaberBaslik { font-family: Tahoma, Verdana, Arial; font-size: 10px; font-style: normal; font-weight: bold; color: #0e6285; text-decoration: none; }
.M_AnaHaberBaslik a { color: #444444; text-decoration: none; }
.M_AnaHaberBaslik a:hover { color: #444444; text-decoration: none; }
.M_AnaHaberText { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-style: normal; font-weight: normal; color: #666666; text-decoration: none; }
.M_AnaHaberText a { color: #666666; text-decoration: none; }
.M_AnaHaberText a:hover { color: #000000; text-decoration: underline; }
.M_AnaHaberText b {font-size:11px; color:#333333;}
.M_AnaHaberDevam { font-family: Tahoma, Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #F00; text-decoration: none; }
.M_AnaHaberDevam a { color: #F00; text-decoration: none; }
.M_AnaHaberDevam a:hover { color: #F00; text-decoration: underline; }
.M_HaberResimCerceve { border: 0; margin-right:5px; }
.M_orta_baslik { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none; background-image:URL(timage/modul_basligi_orta.jpg); background-repeat:no-repeat; width:581px; height:33px; padding-left:15px;}
.E_uye_text { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; }
.E_uye_text a { color: #000000; text-decoration: none; }
.E_uye_text a:hover { color: #000000; text-decoration: underline; }
.M_sayfa_baslik { font-family: Tahoma, Verdana, Arial; font-size: 14px; font-weight: bold; color: #45403a; text-decoration: none; height: 20px; padding: 5px; filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr= '#ede8e5' , startColorstr= '#f8f6f7' , gradientType= '0' ); border: 1px solid #e2dfda; }
.M_sayfa_baslik h1{ font-size: 14px; margin:0; padding:0; }
.M_sayfa_baslik a { color: #FFFFFF; text-decoration: none; }
.M_sayfa_baslik a:hover { color: #FFFFFF; text-decoration: none; }
.M_sayfa_text { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; border: 1px solid #e2dfda; }
.M_sayfa_text a { color: #000000; text-decoration: none; }
.M_sayfa_text a:hover { color: #000000; text-decoration: underline; }
.M_sayfa_cerceve { padding: 0; }
.textBox { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; border: 1px solid #e2dfda;}
.M_modul_buton { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: center; height: 20px; background: #2f2d2e; filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr= '#2f2d2e' , startColorstr= '#b8c3c5' , gradientType= '0' ); border: 1px solid #000000; }
.E_urunListe_border { border: 1px solid #E0E0E0; }
.E_urunListe_border_genis { border: 1px solid #FFFFFF; border-collapse: collapse; }
.E_reyon_cerceve { border: 1px solid #E0E0E0; padding:5px; }
.E_reyon_baslik {  }
.E_reyon_baslik td.orta { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: bold; color: #45403a; text-decoration: none; background: URL(timage/mod_bas_2.jpg) repeat-x; padding:0 5px; }
.E_reyon_baslik td.orta a { color: #45403a; text-decoration: none; }
.E_reyon_baslik td.orta a:hover { color: #45403a; text-decoration: none; }

.metKey0 { font-family: Tahoma, Verdana, Arial; font-size: 14px; font-weight: bold; color: #D40006; text-decoration: none; }
.metKey1 { font-family: Tahoma, Verdana, Arial; font-size: 12px; font-weight: bold; color: #77d87a; text-decoration: none; }
.metKey2 { font-family: Tahoma, Verdana, Arial; font-size: 10px; font-weight: bold; color: #19a8d0; text-decoration: none; }
.metKey3 { font-family: Tahoma, Verdana, Arial; font-size: 18px; font-weight: bold; color: #000000; text-decoration: none; }
.metKey4 { font-family: Tahoma, Verdana, Arial; font-size: 16px; font-weight: bold; color: #66bcb7; text-decoration: none; }
.metKey5 { font-family: Tahoma, Verdana, Arial; font-size: 9px; font-weight: bold; color: #919191; text-decoration: none; }
.metKey6 { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: bold; color: #d14cdd; text-decoration: none; }
.metKey7 { font-family: Tahoma, Verdana, Arial; font-size: 13px; font-weight: bold; color: #dd43b3; text-decoration: none; }
.metKey8 { font-family: Tahoma, Verdana, Arial; font-size: 16px; font-weight: bold; color: #f5ce8b; text-decoration: none; }
.metKey9 { font-family: Tahoma, Verdana, Arial; font-size: 14px; font-weight: bold; color: #fe5d16; text-decoration: none; }

.kulakcik_aktif {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none; height:25px;}
.kulakcik_aktif td.sol {background:URL(timage/kulak_1_aktif.jpg) no-repeat; width: 5px;}
.kulakcik_aktif td.orta {background:URL(timage/kulak_2_aktif.jpg) repeat-x; padding-left:10px; padding-right:10px;}
.kulakcik_aktif td.orta a{ color: #333333;	text-decoration: none; }
.kulakcik_aktif td.orta a:hover{ color: #333333;	text-decoration: none; }
.kulakcik_aktif td.sag {background:URL(timage/kulak_3_aktif.jpg) no-repeat; width: 5px;}

.kulakcik_pasif {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: bold;	color: #333333;	text-decoration: none; height:25px;}
.kulakcik_pasif td.sol {background:URL(timage/kulak_1_pasif.jpg) no-repeat; width: 5px;}
.kulakcik_pasif td.orta {background:URL(timage/kulak_2_pasif.jpg) repeat-x; padding-left:10px; padding-right:10px;}
.kulakcik_pasif td.orta a{ color: #333333;	text-decoration: none; }
.kulakcik_pasif td.orta a:hover{ color: #333333;	text-decoration: none; }
.kulakcik_pasif td.sag {background:URL(timage/kulak_3_pasif.jpg) no-repeat; width: 5px;}

.urun_kdv { font-family: Arial, Helvetica, sans-serif;	font-size: 8px;	font-style: normal;	font-weight: normal;	color: #666666;	text-decoration: none; }
.urun_kdv a{ color: #666666;	text-decoration: none; }
.urun_kdv a:hover{ color: #666666;	text-decoration: none; }

.urun_fiyat {
	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	font-weight: bold;	color: #0057cc;	text-decoration: none;
}
.urun_fiyat a{
	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	font-weight: bold;	color: #0057cc;	text-decoration: none;
}
.urun_fiyat a:hover{
	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	font-weight: bold;	color: #0057cc;	text-decoration: none;
}

.urun_tx { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none; }
.urun_tx a{ color: #333333;	text-decoration: none; }
.urun_tx a:hover{ color: #333333;	text-decoration: none; }

.etic_kategori_ana { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none; background:url(http://lytessturkiye.com/timage/kategori_icon.jpg) no-repeat left middle; padding-left:15px; height:23px;}
.etic_kategori_ana a { color: #333333;	text-decoration: none;}
.etic_kategori_ana a:hover { color: #333333;	text-decoration: none;}
.etic_kategori_ana_akt { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #D40006;	text-decoration: none; background:url(http://lytessturkiye.com/timage/kategori_icon.jpg) no-repeat left middle; padding-left:15px; height:23px;}
.etic_kategori_ana_akt a { color: #D40006;	text-decoration: none;}
.etic_kategori_ana_akt a:hover { color: #D40006;	text-decoration: none;}

.etic_kategori_alt { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #666666;	text-decoration: none; background:url(timage/kategori_alt_icon.jpg) no-repeat 10px middle; padding-left:20px; height:23px;}
.etic_kategori_alt a { color: #666666;	text-decoration: none;}
.etic_kategori_alt a:hover { color: #666666;	text-decoration: none;}

.form_tx { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none; width:100%; height:20px; background-color:#ffffff; border:1px solid #cccccc; }

.error_12 {
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #cc0000;	text-decoration: none;
}
.error_12 a{
	color: #cc0000;	text-decoration: none;
}
.error_12 a:hover{
	color: #cc0000;	text-decoration: none;
}

/*MOLEKUL*/
.E_uye_FormBaslik { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; height: 20px; padding: 5px; background-color: #F1F1F1; }
.E_uye_FormBaslik a { color: #FFFFFF; text-decoration: none; background-color: #FFFFFF; }
.E_uye_FormBaslik a:hover { color: #FFFFFF; text-decoration: none; background-color: #FFFFFF; }
.E_uye_baslik { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; height: 27px; padding-left:10px; background-color: #52ba00; }
.E_uye_baslik a { color: #FFFFFF; text-decoration: none; }
.E_uye_baslik a:hover { color: #FFFFFF; text-decoration: none; }
.E_uye_text { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; }
.E_uye_text a { color: #000000; text-decoration: none; }
.E_uye_text a:hover { color: #000000; text-decoration: underline; }
.E_uye_cerceve { color: #FFFFFF; padding: 5px; background-color: #FFFFFF; border: 1px solid #CCCCCC; }
.E_tab_text { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; text-decoration: none; padding: 5px; }
.E_tab_text a { color: #000000; text-decoration: none; }
.E_tab_text a:hover { color: #000000; text-decoration: underline; }
.E_SPOS_baslik { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none; height: 40px; padding: 5px; }
.E_SPOS_baslik a { color: #333333; text-decoration: none; }
.E_SPOS_baslik a:hover { color: #333333; text-decoration: none; }
.E_SPOS_taksit { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; border: double; height: 40px; }
.E_SPOS_taksit a { color: #663399; text-decoration: none; background-color: #FF9900; }
.E_SPOS_taksit a:hover { color: #000000; text-decoration: underline; }

a.uyeLink {color: #D40006; font-weight: bold; text-decoration: none; }
a.pssLink {text-decoration: none; }
a.pssLink:hover {color:#D40006; text-decoration: none; }

.detayFormBg{background:URL(timage/form_bg.jpg) repeat-y;}
span.stokYok { font-family: Tahoma, Verdana, Arial; font-size: 11px; font-weight: bold; color: #D40006; text-decoration: none; }

.textbox { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #333333;	text-decoration: none; border:1px solid #cccccc; }
.button { font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;	font-weight: normal;	color: #fff;	text-decoration: none; border:1px solid #cccccc; background: #459f00; }

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block; }

* html .clearfix {
    height: 1%; }

.tabBaslik { padding: 10px; font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	font-weight: bold;	color: #00377c;	text-decoration: none; }